# -*- encoding : utf-8 -*-
class Admin::CiblesController < ApplicationController
	before_filter :authenticate_admin!

	
  def new
	@resource = params[:resource_type].to_s.constantize.new()
	
	@resource.cible = params[:cible_type].to_s.constantize.new()
	
	if params[:resource_type] == "LinkContent"
		@namespace = :portlet
	else
		@namespace = :admin
	end
	
  end

end
